Subject: Status of LV Interconnection and transmission agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 08:18:00 -0800 (PST)

I talked to Brian Whalen today.  He is trying to get an interconnection 
agreement finalized to send to us tomorrow.  Sierra/Nevada have abandoned 
their attempts to use the generation divestiture interconnection agreement 
they sent us before and is falling back on their old interconnection 
agreement, updated to reflect recent FERC orders.  Brian was very apologetic 
about taking so long.  

He said Sierra/Nevada is also attempting to comply with our request that they 
send us a transmission agreement by the end of the month.

He asked me if we had gotten the Avery and Fischer reports (that would become 
Appendices A-C to the interconnection agreement).  I said I didn't know but 
that if he would E-mail them to me that I would make sure the appropriate 
people got them.  

Lysa- when I get these reports please forward them to Don.